.site-header .site-nav {
  flex: 1;
  max-width: 100%;
}
.menu {
  position: relative;
  display: flex;
  align-items: flex-start;
  gap: 2px;
  height: 48px;
  padding: 48px 0 0;
  margin: 0 20px 0 0;
  width: 170px;
  cursor: pointer;
  flex: 0 0 170px;
}
.menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.menu ul li a {
  display: block;
  padding: 5px 25px 5px 10px;
  text-decoration: none;
  font-weight: 500;
  text-wrap: normal;
  color: #000;
  font-size: 17px;
  border-radius: 4px;
}
.menu ul li a:hover {
  color: #fff;
  background-color: #4fc5b4;
}
@media (max-width: 1260px) {
  .menu {
    display: none;
  }
}
.menu-button {
  position: absolute;
  top: 0;
  left: 0;
  width: 170px;
  height: 48px;
  cursor: ponter;
  display: block;
  font-size: 18px;
  border-radius: 5px;
  padding: 12px 20px 16px 55px;
  color: #4fc5b4;
  font: 500 18px "Rubik", Arial, Helvetica, sans-serif;
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1);
}
.menu-button:before {
  position: absolute;
  top: 50%;
  left: 20px;
  width: 16px;
  height: 12px;
  margin-top: -6px;
  content: "";
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2216px%22%20height%3D%2212px%22%20%20viewBox%3D%220%200%2016%2012%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20fill%3D%22%234fc5b4%22%20d%3D%22M5.000%2C12.000%20L5.000%2C10.000%20L16.000%2C10.000%20L16.000%2C12.000%20L5.000%2C12.000%20ZM5.000%2C5.000%20L16.000%2C5.000%20L16.000%2C7.000%20L5.000%2C7.000%20L5.000%2C5.000%20ZM5.000%2C-0.001%20L16.000%2C-0.001%20L16.000%2C2.000%20L5.000%2C2.000%20L5.000%2C-0.001%20ZM-0.000%2C10.000%20L3.000%2C10.000%20L3.000%2C12.000%20L-0.000%2C12.000%20L-0.000%2C10.000%20ZM-0.000%2C5.000%20L3.000%2C5.000%20L3.000%2C7.000%20L-0.000%2C7.000%20L-0.000%2C5.000%20ZM-0.000%2C-0.001%20L3.000%2C-0.001%20L3.000%2C2.000%20L-0.000%2C2.000%20L-0.000%2C-0.001%20Z%22%2F%3E%3C%2Fsvg%3E") 0 0 no-repeat;
}
.menu-close-sidebar {
  display: none;
}
.menu-sidebar {
  min-width: 280px;
  width: 280px;
  padding: 10px 5px 10px 10px;
  background-color: #fff;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  height: 600px;
  display: none;
  margin: 4px 0 0;
  border: 1px solid #4fc5b4;
}
.menu-sidebar-inner {
  padding-right: 20px;
  max-height: 100%;
  overflow-y: auto;
}
.menu-sidebar-inner ul.ul > li.has_child > a {
  position: relative;
}
.menu-sidebar-inner ul.ul > li.has_child > a span.plus_icon {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 30px;
  cursor: pointer;
  background-image: url("/d/arrow-icon-normal.png");
  background-position: top 50% right 50%;
  background-repeat: no-repeat;
}
.menu-sidebar-inner ul.ul > li.has_child > a:hover span.plus_icon {
  background-image: url("/d/arrow-icon-hover.png");
}
.menu-sidebar-inner ul.ul > li.has_child > ul {
  display: none;
}
.menu-sidebar.opened {
  display: block;
}
.menu-content {
  flex: 1 0 calc(100% - 280px - 20px);
  height: 600px;
  padding: 10px 5px 10px 10px;
  background-color: #fff;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  display: none;
  margin: 4px 0 0;
}
.menu-content-inner {
  height: 100%;
  max-height: 100%;
  overflow-y: auto;
}
.menu-content-inner .menu-wr {
  display: flex;
  align-items: flex-start;
  gap: 20px;
}
.menu-content-inner .menu-wr > ul {
  width: calc(33.33% - 20px);
}
.menu-content-inner .menu-wr > ul > li > a {
  padding-left: 35px;
  position: relative;
}
.menu-content-inner .menu-wr > ul > li > a span.plus_icon {
  position: absolute;
  top: 5px;
  left: 16px;
  width: 20px;
  height: 20px;
  background-image: url("/d/plus-icon-normal.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.menu-content-inner .menu-wr > ul > li > a:hover {
  background-color: transparent;
  color: rgba(0, 0, 0, 0.7);
}
.menu-content-inner .menu-wr > ul > li > ul {
  display: none;
}
.menu-content-inner .menu-wr > ul > li.has_child > ul {
  padding-left: 45px;
}
.menu-content-inner .menu-wr > ul > li.has_child > ul > li > a {
  font-weight: normal;
  position: relative;
  padding-left: 25px;
}
.menu-content-inner .menu-wr > ul > li.has_child > ul > li > a:before {
  content: "";
  position: absolute;
  top: 16px;
  left: 8px;
  width: 6px;
  height: 6px;
  border-radius: 2px;
  background-color: #e5e5e5;
}
.menu-content-inner .menu-wr > ul > li.has_child > ul > li > a:hover {
  background: none;
  color: rgba(0, 0, 0, 0.7);
}
.menu-content-inner .menu-wr > ul > li.has_child.opened > a span.plus_icon {
  background-image: url("/d/plus-icon-active.png");
}
.menu-content-inner .menu-wr > ul > li.has_child.opened > ul {
  display: block;
}
.menu-content.opened {
  display: block;
}
@media (min-width: 1261px) {
  .site .site-header .site-header {
    display: none;
  }
}
.site-header .site-modules .search-block__form {
  margin-bottom: 0;
}
body .site-catalog__left {
  display: none;
}
